You are here

Unacceptable GoDaddy Security Restriction

I think I finally figured out one of the reasons why I have had such trouble with some of my Drupal websites. The problem is described in this drupal forum post. The policy does not let me update a required core include file (common.inc). Just another reason to think about switching hosts.
Topic: 

Comments

This is an important post related to the latest in Drupal Security. https://drupal.org/SA-CORE-2013-003